RxLib and Tokyo Compatibility – Download now | Puro Delphi

Cursos, artículos, noticias y herramientas Delphi VCL (Visual Component Library) / FMX (Firemonkey)

RxLib and Tokyo Compatibility – Download now

Tags:

Although in the page http://www.micrel.cz/RxLib/ says that they are not the official page of the RxLib, anyone needing this library of components to be able to update their version Delphi … they hope that they add support for Delphi Tokyo. As they have become the appropriate referent due to the modifications and maintenance they have provided for several years those who still use this set of components can continue to do so.

 

It is recommended that if you are still using the RxLib library, evaluate the possibility of using for example the JEDI where they incorporated many years ago the RxLib within its set of components or better yet, perhaps the functionality that you are using and that you believe is exclusive of the RxLib may be natively incorporated into the Delphi IDE: take the RxMemoryData component for example.

 

Anyway, after telling you all this, I’ved downloaded the RxLib from the page mentioned in the previous paragraph and I’ve added Tokyo support. So if you are anxious or just do not want to wait, download the package from the link that I have enabled for this purpose.

 

Note: If you still use the RxLibs, you also use BDE and you need the Rx components for BDE, they are also available in the supplied package.

 

Note2: If you are seeking for consulting, want advice, help or just have someone move all your project from previous versions to the current one to take full advantage of the new features of the tool, write us through the contact form, we will ask you a few questions and then we will send you an affordable price.

 

Do not forget to share this link in your social networks or directly to those people that you know are needing what you read here. If you suddenly need instructions on how to install these components do not hesitate to let me know by writing in the comments, although in short I will tell you that it is the same as with all the others …

 

  1. You enter the folder for Tokyo, which contains all the packages.
  2. You build on the packages you need (example if you do not need the ones that have BDE, because you do not execute Build on those).
  3. And then install the dclxxx.bpl and go.

 

Download Here

RxLib 2.75 Update 1.0.17 for Tokyo




See you later. 🙂

 


Escriba un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *

  • RSS

  • Categorías

  • Nube de etiquetas

  • Usuario